; PE Builder language file
; For more information see translations.txt

[language]
name=Portuguese
author=João Alves
; jpralves@netcabo.pt
;Portuguese_Portugal
lcid=816

[translation]
1=&OK
2=&Cancelar
3=Sair
; (4) Like in "build" the CD.
4=Construir
5=Plugins
6=Construtor
7=Media Destino
8=Pasta dos ficheiros de instalação Windows
9=incluir ficheiros e pastas desta pasta
10=&Nenhum
11=Criar imagem &ISO
12=Gravar para &CD/DVD
13=&Auto Formatar RW
14=&Ejectar após gravar
15=Dispositivo
16=&Ajuda
17=&Origem
18=Construir &ISO/CD
19=&Ver o último log de Construção
20=&Opções
21=&Procura
22=&Verifica
23=S&lipstream
24=&Tabela de conteúdo
25=Ir para &Website
26=&Ver Log Alterações
27=&Acerca
28=&Licença
29=&Fechar
30=&Activo/Desactivo
31=C&onfigura
32=&Refresca
33=E&dita
34=&Adiciona
35=Remove
36=Lista Plugin
37=Activo
38=Nome
39=Ficheiro
40=Sim
41=Não
42=Volume ID
43=Avançado
44=Não construir &registry
45=Pasta &absoluta de Destino 
46=Não construir &ficheiros
47=Modo &Detalhe (use para detecção de erros)
48=&Construtor
49=Principal
50=Opções
51=Acerca
52=PE Builder ajuda-o a criar um CD-Rom ou DVD BartPE (Bart Preinstalled Environment) do Windows XP ou Windows 2003 original, indicado para tarefas de manutenção do PC.
53=Operação
54=Fechar
55=Parar
56=Licença
57=A Licença do PE Builder
58=Eu &concordo
59=Eu &discordo
60=Note que esta licença não é para
61=ou
62=Isto é para o seu produto windows
63=Se não aceitar a licença windows não poderá instalar/construir o produto
64=log alterações
65=Deverá aceitar a licença para usar este programa
66=O programa irá terminar agora.
67=Nome pasta do plugin
68=Escreva o Nome da pasta do plugin
69=Slipstream service pack
70=Origem
71=Localização dos ficheiros de instalação windows
72=&Origem é de leitura apenas
73=CD ou DVD
74=Fazer copia para o Destino
75=Servicepack
76=Localização do ficheiro do service pack
77=Destino
78=Os ficheiros de instalação actualizados serão gravados para 
79=Iniciando o service pack em modo slipstream
80=O Slipstreaming pode demorar até cerca de 15 minutos a completar, aguarde
81=Não interromper o slipstreaming
82=Correndo
83=Processo parado
84=Escolha a pasta de Origem
85=Extra
86=pasta absoluta
87=Parâmetros de linha de comando
88=Esta ajuda
89=Começar a construir
90=Sair do programa automaticamente após construção
91=Escreve automaticamente por cima da pasta destino
92=Activa o modo detalhe
93=Salta processo de construção dos ficheiros registry 
94=Salta processo de construção dos ficheiros
95=Criar imagem ISO
96=Pasta de origem inválida
97=Língua
98=Muda
99=Ficheiros de Língua
100=Não foi possível abrir ficheiro de língua
101=Mudança de língua obriga o PE-Builder a reiniciar. O programa sairá agora.
102=Modo Detalhe activo
103=Versão do SO a correr 
104=Produto origem é 
105=Nome do CD-Rom é
106=Cód. Produto Microsoft
107=ID Canal do Produto é
108=construir de uma versão OEM do Windows pode significar problemas...
109=Erro
110=falou
111=versão
112=Construção de Origem
113=escreva nome ficheiro
114=Gravar
115=Formatar CDRW
116=Ejectar
117=Processo de construção começou
118=Construindo registry
119=Abrindo/criando as hives da registry
120=Fechando/gravando as hives da registry
121=Juntando ficheiros
122=Aviso
123=Pasta
124=devolveu erro
125=Construtor parou porque existem 
126=erros de construção
127=Construção concluída
128=Imagem ISO não foi criada, deverá resolver os erros
129=O CD/DVD não foi gravado , deverá resolver os erros
130=Correndo programa externo
131=Código de saída devolvido
132=Terminado
133=Cancelado pelo utilizador
134=Existem
135=erros e
136=avisos
137=Usar o 
138=e
139=botões para saltar para
140=Não foi possível escrever para o ficheiro
141=Saltando ficheiro
142=Apagando ficheiro
143=Nível máximo de recursividade alcançado
144=Copiando ficheiro
145=para
146=Movendo ficheiro
147=Removendo ficheiros hive existentes
148=Carregando
149=Lendo
150=ficheiro
151=secção
152=não encontrei ficheiro
153=Extraindo
154=Adicionando PnP ID
155=Limpando ficheiros temporários
156=Processando ficheiro OEM
157=SCSI hardware ID
158=componente
159=Processando IDs do drivers
160=Acrescentado ficheiro
161=Secção
162=Processando ficheiro INF
163=Obtendo carregador bootstrap do CD-Rom
164=Abrindo ficheiro
165=bytes escritos para
166=não encontrado
167=Cópia de ficheiro feita
168=Acrescentando ficheiros
169=Copiando ficheiros
170=DecompressOrCopy ficheiro
171=Gravando hive
172=Fechando hive
173=Criando ficheiro
174=Adicionando assemblies partilhadas
175=Processando
176=de
177=ficheiros seleccionados
178=Classe de dispositivo não suportada
179=ignorando
180=Assinatura errada
181=Adicionando ficheiro
182=Obtenção de ficheiros feita
183=Removendo pasta
184=Processando Índice do CAB 
185=Verificando Secção CAB
186=Criando árvore de pastas
187=Pasta já existe
188=Pasta criada
189=Número total de ficheiros a copiar
190=Ficheiro(s) Cabinet não encontrado(s)
191=Iniciando análise de ficheiro
192=Criação da imagem ISO feita
193=Não se preocupe o pebuilder usará
194=Leia a licença para 
195=Pasta não existe
196=Todos os ficheiros e pastas nesta pasta serão removidos
197=Tem a certeza que quer continuar?
;
; (198) like in "Erase <path>?"
198=Formata
199=Cria pasta
200=não existe
201=Deseja criá-la
202=Optimiza imagem guardando ficheiro idênticos apenas uma vez
203=Mensagem de Informação
204=Verificando pasta
205=Origem válida
206=Nome Produto
207=Nome CD 
208=Apaga plugin
209=Verificando opções da drive
210=Escreva a pasta para os ficheiros de instalação windows
211=Escreva a pasta de Destino
212=Escreva a pasta para o ficheiro ISO
213=Configuração de Rede
214=Iniciar suporte de rede
215=Obter endereço IP automaticamente
216=Usar o seguinte endereço IP
217=Endereço IP
218=Mascara de rede
219=Porta de ligação
220=Servidor DNS 
221=Servidor WINS 
222=Nome Computador
223=Grupo Trabalho
224=Detecta adaptadores de Rede
225=Carregue em Enter ou o primeiro botão para iniciar detecção
226=Registando Componentes de Rede
227=Detectar/instalar adaptadores de rede
228=Aplicando nomecomputador/grupotrabalho
229=Instalando TCP/IP
230=Gravando parâmetros
231=Instalando Cliente Microsoft
232=Suporte de rede carregado
233=Erro ao carregar serviços de rede
234=Gravar usando
235=Enumerando adaptadores de rede
236=adaptadores de rede encontrados
237=inválido
238=Procurando por dispositivos, aguarde
239=Habilitando Protecção de Buffer Underrun
240=Velocidade de escrita
241=Testando operacionalidade da unidade
242=Obtendo informação do disco
243=Disco formatável
244=Limpando disco
245=Escrevendo dados para CD/DVD
246=Ejectando o disco
247=Enchendo media DVD
248=Iniciando Formatação DVD+RW
249=Formatação DVD+RW terminada
250=Iniciando formatação rápida DVD-RW
251=Formatação rápida DVD-RW terminada
252=Tamanho da Imagem
253=Obtendo informação de dispositivos
254=Este Log foi gravado para 
255=Ajuda não encontrada para língua corrente
256=Ajuda usará a língua
257=Pasta removida
258=Número da pasta não encontrado
259=Impossível abrir ficheiro
260=Não tem a chave
261=Não foi encontrada secção do dispositivo no ficheiro
262=classe
263=fornecedor
264=Pasta não encontrada
265=Não foi definida pasta de destino (usará a pasta número 2) para a secção
266=Adicionando pasta extra
267=Procura pelos ficheiros de instalação Windows?
268=Procura ficheiros?
269=Procurando ficheiros de instalação Windows
270=Procurando
271=Número de localizações de origem encontradas
272=(pode levar algum tempo)
273=Escolha uma localização de origem da lista
274=Localização de origem encontrada
275=Espere por favor
276=Execute
277=Escreva a pasta dos ficheiros de instalação windows válida
278=Escreva a pasta do ficheiro do service pack válida
279=Escreva uma pasta de destino válida
280=Falhou envio de OPC, tentando gravar à mesma!
281=Auto detectar
282=Fechando sessão
283=Verificando dados
284=Dados verificados OK
285=Plugin
286=Escolha botão [Ajuda] para encontrar mais informação sobre o plugin
287=Escolha botão [Configura] para configurar o plugin
288=Pesquisando por ficheiros em falta
289=Remove imagem ISO após gravação
290=Limpar pasta Destino após gravação
291=Não usar letras maiúsculas nos ficheiros windows
292=Não foram encontrados dispositivos de escrita CD/DVD 
293=Não foi seleccionado dispositivo de escrita CD/DVD
